{% extends "registration/registration_base.html" %}
{% load i18n %}

{% block title %}{% trans "Password reset" %}{% endblock %}




{% block registration_title %}<i class="fa fa-fw fa-user-lock"></i> {% trans "Password reset" %}{% endblock %}

{% block registration_body %}

    <div class="row">
        <div class="col-sm-12 col-md-10  col-md-offset-1">
            <div style="text-align: center;">
                <i class="fa fa-user-lock fa-5x"></i>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-sm-12 col-md-10  col-md-offset-1 ">
            <p>
                {% blocktrans %}
                    We have sent you an email with a link to reset your password. Please check
                    your email and click the link to continue.
                {% endblocktrans %}
            </p>
        </div>
    </div>

{% endblock %}



{# This is used by django.contrib.auth #}
